Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003937TestLinkUser Interface Generalpublic2010-10-25 08:242010-11-14 12:07
Reportermippzon 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003937: No information when exporting all test suites when no test suites exists
DescriptionWhen going to the test specification page and selects a project when no suites are created, it's still possible to use the export all test suites button. When doing this, an empty page appears with no information.

Would be nice to either disable the button when there's nothing to export, or show some information when actually pressing the button, saying something like there's nothing to export.
Steps To Reproduce1. Create a new project.
2. Choose test specification.
3. Select the project in the tree view.
4. Press Export All Test Suites button.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox, Chrome
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon export-empty-test-suite.png [^] (16,842 bytes) 2010-10-25 08:27

- Relationships

-  Notes
(0012170)
fman (administrator)
2010-10-30 08:50

Check added to hide button if test project is empty
(0012521)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-25 08:24 mippzon New Issue
2010-10-25 08:27 mippzon File Added: export-empty-test-suite.png
2010-10-30 08:50 fman Note Added: 0012170
2010-10-30 08:53 fman Status new => resolved
2010-10-30 08:53 fman Fixed in Version => 1.9 (Prague)
2010-10-30 08:53 fman Resolution open => fixed
2010-10-30 08:53 fman Assigned To => fman
2010-11-14 12:07 fman Note Added: 0012521
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker